; This file is part of babel. For further details see:
;   https://www.ctan.org/pkg/babel
; Data has been collected mainly from the following sources:
; * babel language styles (license LPPL):
;   https://www.ctan.org/pkg/babel-contrib
; * polyglossia language styles (license LPPL)
;   https://www.ctan.org/pkg/polyglossia
; * Common Locale Data Repository (license Unicode):
;   http://cldr.unicode.org/
;   http://unicode.org/copyright.html

[identification]
charset = utf8
version = 0.9
date = 2017-04-10
name.local = čeština
name.english = Czech
name.babel = czech
tag.bcp47 = cs
tag.opentype = CSY
script.name = Latin
script.tag.bcp47 = Latn
script.tag.opentype = latn
level = 1
encodings = T1 OT1 IL2
derivate = no

[captions]
preface = Předmluva
ref = Reference
abstract = Abstrakt
bib = Literatura
chapter = Kapitola
appendix = Příloha
contents = Obsah
listfigure = Seznam obrázků
listtable = Seznam tabulek
index = Rejstřík
figure = Obrázek
table = Tabulka
part = Část
encl = Příloha
cc = Na vědomí
headto = Komu
page = Strana
see = viz
also = viz také
proof = Důkaz
glossary = Slovník

[captions.licr]
preface = P\v redmluva
ref = Reference
abstract = Abstrakt
bib = Literatura
chapter = Kapitola
appendix = P\v r\'\i loha
contents = Obsah
listfigure = Seznam\space obr\'azk\r u
listtable = Seznam\space tabulek
index = Rejst\v r\'\i k
figure = Obr\'azek
table = Tabulka
part = \v C\'ast
encl = P\v r\'\i loha
cc = Na\space v\v edom\'\i
headto = Komu
page = Strana
see = viz
also = viz\space tak\'e
proof = D\r ukaz
glossary = Slovn\'\i k

[date.gregorian]
date.long = [d].[ ][MMMM] [y]
date.short = [dd].[MM].[yy]
months.wide.1 = ledna
months.wide.2 = února
months.wide.3 = března
months.wide.4 = dubna
months.wide.5 = května
months.wide.6 = června
months.wide.7 = července
months.wide.8 = srpna
months.wide.9 = září
months.wide.10 = října
months.wide.11 = listopadu
months.wide.12 = prosince
months.narrow.1 = 1
months.narrow.2 = 2
months.narrow.3 = 3
months.narrow.4 = 4
months.narrow.5 = 5
months.narrow.6 = 6
months.narrow.7 = 7
months.narrow.8 = 8
months.narrow.9 = 9
months.narrow.10 = 10
months.narrow.11 = 11
months.narrow.12 = 12
days.wide.mon = pondělí
days.wide.tue = úterý
days.wide.wed = středa
days.wide.thu = čtvrtek
days.wide.fri = pátek
days.wide.sat = sobota
days.wide.sun = neděle
days.abbreviated.mon = po
days.abbreviated.tue = út
days.abbreviated.wed = st
days.abbreviated.thu = čt
days.abbreviated.fri = pá
days.abbreviated.sat = so
days.abbreviated.sun = ne
days.narrow.mon = P
days.narrow.tue = Ú
days.narrow.wed = S
days.narrow.thu = Č
days.narrow.fri = P
days.narrow.sat = S
days.narrow.sun = N
dayPeriods.abbreviated.am = dop.
dayPeriods.abbreviated.pm = odp.
dayPeriods.narrow.am = dop.
dayPeriods.narrow.pm = odp.
dayPeriods.wide.am = dop.
dayPeriods.wide.pm = odp.

[date.gregorian.licr]
months.wide.1 = ledna
months.wide.2 = \'unora
months.wide.3 = b\v rezna
months.wide.4 = dubna
months.wide.5 = kv\v etna
months.wide.6 = \v cervna
months.wide.7 = \v cervence
months.wide.8 = srpna
months.wide.9 = z\'a\v r\'\i
months.wide.10 = \v r\'\i jna
months.wide.11 = listopadu
months.wide.12 = prosince

[time.gregorian]
time.medium = [H].[mm].[ss]
time.short = [H]:[mm]

[typography]
frenchspacing = yes
hyphenrules = czech
lefthyphenmin = 2
righthyphenmin = 3
hyphenchar = 
prehyphenchar = 
posthyphenchar = 
exhyphenchar = 
preexhyphenchar = 
postexhyphenchar = 
hyphenationmin = 

[characters]
delimiters.quotes = „“‚‘
auxiliary = [à ă â å ä ã ā æ ç è ĕ ê ë ē ì ĭ î ï ī ľ ł ñ ò ŏ ô ö ø ō œ ŕ ù ŭ û ü ū ÿ]
exemplarCharacters = [a á b c č d ď e é ě f g h {ch} i í j k l m n ň o ó p q r ř s š t ť u ú ů v w x y ý z ž]
index = [A B C Č D E F G H {CH} I J K L M N O P Q R Ř S Š T U V W X Y Z Ž]
punctuation = [\\- ‐ – , ; \\: ! ? . … ‘ ‚ “ „ ( ) \\[ \\] § @ * / \\&]

[numbers]
defaultNumberingSystem = latn
minimumGroupingDigits = 1
decimal = ,
exponential = E
group =  
infinity = ∞
list = ;
minusSign = –
nan = NaN
perMille = ‰
percentSign = %
plusSign = +
superscriptingExponent = ×

[counters]
alph = 
Alph = 
ordinals = 

